Application: gvSIG desktop - gvSIG bugs #4500
No cambia el juego de iconos al seleccionar otro en las preferencias
06/16/2017 01:58 AM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:
Target version:

Closed
High
Joaquin del Cerro Murciano

2.4.0-2825 (rev. org.gvsig.desktop-2.0.197

% Done: 0%
Spent time: 0.00 hour

)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si se selecciona un juego de iconos distinto al ya seleccionado, y se acepta en la pagina de preferencias de gvSIG, al volver a

arrancar no carga el nuevo juego de iconos.

Associated revisions

Revision 1579 - 06/16/2017 02:08 AM - Joaquin del Cerro Murciano

refs #4500, fix setCurrent method of DefaulticonThemeManager

Revision 1580 - 06/16/2017 02:10 AM - Joaquin del Cerro Murciano

refs #4500, fix getThemelcons method of BaselconTheme

Revision 43323 - 06/16/2017 02:12 AM - Joaquin del Cerro Murciano

refs #4500, fix initializeValues method of IconThemePage (pagina de tema de iconos en preferencias)

Revision 43324 - 06/16/2017 02:33 AM - Joaquin del Cerro Murciano

refs #4500, actualizada la version de org.gvsig.tools para que se lleve los cambios del thema de iconos

History

#1 - 06/16/2017 02:24 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/19/2017 10:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
